body {
  margin: 0;
  padding: 0;
  background: #fff url(../images/bg-subpage.png) top left repeat-x;
  font-family: "Open Sans", sans-serif !important;
  font-size: 12px;
  line-height: normal;
  color: #5e5e5e;}
  
body.front,
body.page-node-93,
body.page-node-94,
body.page-node-95 {
	background: #fff url(../images/bg.png) top left repeat-x;}
	
a,a:visited, a:hover {
	color: #0351b7;
	text-decoration: none;}
	

#page { 	width: 918px;
	padding:0 !important;}

#skip-link {
  margin: 0;
}
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;}

#header { padding:0; margin:0; position: relative; height: 128px;}

#logo { /* Wrapping link for logo */
  float: left; /* LTR */
  margin: 20px 0 0 0;
  padding: 0;}
  
#logo img {
  vertical-align: bottom;}
  
#block-superfish-1 {
	float: right;
	overflow: visible !important;
	margin-top:70px;
	}
ul#superfish-1 *{
	background: none !important;
	border: none !important; 
	background-image: none !important;}
	
ul#superfish-1  li {
	margin:0 1px 0 0 !important;
	display: block;}
	
ul#superfish-1 li a {
	text-decoration: none;
	color: #fff;
	padding: 6px;
	margin: 0;
	font-size: 13px;
	display: block;
	transition: background 0.5s ease 0.05s;
	-o-transition: background 0.5s ease 0.05s;
	-ms-transition: background 0.5s ease 0.05s;
	-moz-transition: background 0.5s ease 0.05s;
	-webkit-transition: background 0.5s ease 0.05s; 
	}
	
ul#superfish-1 li a.active {
	background: url(../images/menu.png) bottom left repeat-x transparent !important;
/* 	border-bottom: 3px solid #255DA7 !important; */
	color: #fff;	
	padding: 6px 0;
	margin: 0 6px;
}

ul#superfish-1 li .active-trail ul a{
	background:none;
	}

ul#superfish-1 li:hover a {
	background: none repeat scroll 0 0 rgba(36, 93, 164, 1) !important;
	padding: 6px;
	margin: 0;
	}	
	
#main { padding:0; margin:0;}

#content {padding:10px 0 0; margin:0;}

#page-title {
	margin: 0;}

h1.title, /* The title of the page */
h2, h2.node-title, /* Title of a piece of content when it is given in a list of content */
h2.block-title, /* Block title */
h2.title, /* Comment section heading */
h2.comment-form, /* Comment form heading */
h3.title { /* Comment title */
  margin: 0;
  line-height: normal;
  clear: both;}


div.messages { /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */
  margin: 1.5em 0; /* Drupal core uses "6px 0" margin */
}
div.messages ul {
  margin-top: 0;
  margin-bottom: 0;}

ul.inline { /* List of links generated by theme_links() */
  display: inline;
  padding: 0;
}
ul.inline li {
  display: inline;
  list-style-type: none;
  padding: 0 1em 0 0; /* LTR */
}

span.field-label { /* The inline field label used by the Fences module */
  padding: 0 1em 0 0; /* LTR */
}

.item-list .pager { /* A list of page numbers when more than 1 page of content is available */
  padding: 0;
}
.item-list .pager li { /* Each page number in the pager list */
  padding: 0 0.5em;}

#footer-wrapper {
	width: 100%;
	background: #383433 url(../images/bg2.png) bottom left repeat-x;
	height: 280px;
	margin-top:-30px;
	position: relative;
	z-index: 1;
	clear: both;}
	
#footer{
	width: 918px;
	height: 130px;
	padding: 150px 0 0 0; 
	margin: 0 auto;
	color: #757472;
	clear: both;
	position: relative;
	z-index: 2;}
	
#footer a{
	text-decoration: none;
	color: #757472;}
	
#footer li { 
	list-style: none; 
	float: left;
	padding: 0 5px;}
	
#block-block-3 {
	float: left;}
	
#footer ul.menu {
	float: right;}
	
	
	
	

/* HOMEPAGE 
.node-front{
	position: relative;
	top: -30px !important;}*/

#views_slideshow_cycle_main_slideshow_on_machine_shop_page-block .views-field-field-slideshow-image,
#views_slideshow_cycle_main_slideshow_on_design_page-block .views-field-field-slideshow-image,
#views_slideshow_cycle_main_slideshow_on_fabrication_page-block .views-field-field-slideshow-image,
#views_slideshow_cycle_main_slideshow-block .views-field-field-slideshow-image,
#views_slideshow_cycle_main_slideshow_on_switchrooms_page-block_1  .views-field-field-slideshow-image {
	-moz-box-shadow: 0px 0px 10px #000;
    -webkit-box-shadow: 0px 0px 10px #000;
    box-shadow: 0px 0px 10px #000;
    /* For IE 8 */
    -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=0, Color='#000000')";
    /* For IE 5.5 - 7 */
    filter: progid:DXImageTransform.Microsoft.Shadow(Strength=10, Direction=0, Color='#000000');
	width: 918px;
	height: 364px;}
	
#views_slideshow_cycle_main_slideshow-block .views-field-title,
#views_slideshow_cycle_main_slideshow_on_machine_shop_page-block  .views-field-title,
#views_slideshow_cycle_main_slideshow_on_design_page-block  .views-field-title,
#views_slideshow_cycle_main_slideshow_on_fabrication_page-block  .views-field-title,
#views_slideshow_cycle_main_slideshow_on_switchrooms_page-block_1  .views-field-title {
	background: #373433;
	color: #fff;
	font-size: 18px;
	line-height: 22px;
	padding: 0 40px 0 10px;
	display: table;
	z-index: 1000000;
	margin-top: -54px;
	position: relative;
	float: right;
	margin-right: 100px;
	 opacity: 0.8;}
	
#views_slideshow_cycle_main_slideshow_on_machine_shop_page-block  .views-field-field-slideshow-image img,
#views_slideshow_cycle_main_slideshow_on_fabrication_page-block  .views-field-field-slideshow-image img{
	margin-top: 0px;}
	
#views_slideshow_cycle_main_slideshow_on_design_page-block  .views-field-field-slideshow-image img{
	margin-top: 0;}
	
#views_slideshow_slide_counter_slideshow-block,
#views_slideshow_slide_counter_slideshow_on_machine_shop_page-block,
#views_slideshow_slide_counter_slideshow_on_design_page-block,
#views_slideshow_slide_counter_slideshow_on_fabrication_page-block ,
#views_slideshow_slide_counter_slideshow_on_switchrooms_page-block_1 {
	width: 100px;
	z-index: 100;
	position: absolute;
	top: 320px;
	right: 0px;
	background: #373433;
	color: #fff;
	font-size: 13px;
	line-height: 22px;
	text-align: center;
	 opacity: 0.8;}

	
body.not-logged-in #views_slideshow_slide_counter_slideshow_on_machine_shop_page-block,
body.not-logged-in #views_slideshow_slide_counter_slideshow_on_design_page-block,
body.not-logged-in #views_slideshow_slide_counter_slideshow_on_fabrication_page-block {
	top: 290px !important;}
	
#views_slideshow_cycle_main_slideshow-block .views-field-field-image-description,
#views_slideshow_cycle_main_slideshow_on_machine_shop_page-block  .views-field-field-image-description,
#views_slideshow_cycle_main_slideshow_on_design_page-block  .views-field-field-image-description,
#views_slideshow_cycle_main_slideshow_on_fabrication_page-block  .views-field-field-image-description,
#views_slideshow_cycle_main_slideshow_on_switchrooms_page-block_1  .views-field-field-image-description {
	background: #e9e9e8 url(../images/legend.jpg) top left repeat-x;
	margin-top: -5px !important;
	padding: 10px;
	color: #5e5e5e;
	font-size: 11px;
	font-weight: bold;
	height: 32px;}
	
body.front .field-name-body {
	font-size: 16px;
	font-style: italic;
	padding-top: 1px;
	border-bottom: 1px solid #c6c0ba;}
	
	
body.front .group-left,
body.front .group-middle,
body.front .group-right	{
	color: #0351b7;
	margin-top: 20px;
	font-size: 13px;
	font-weight: bold;}
	
body.front .group-left .field-item,
body.front .group-middle .field-item,
body.front .group-right .field-item {
	padding-right: 30px;}
	
body.front .group-left h2 ,
body.front .group-middle h2 ,
body.front .group-right h2 {
	font-size: 31px;
	line-height: 32px;
	margin: 0 0 -10px 0;
	padding:0;
	font-weight: normal;}
	
body.front .group-left p ,
body.front .group-middle p ,
body.front .group-right p {
	display: table;}
	
body.front .group-left img ,
body.front .group-middle img ,
body.front .group-right img {
	padding: 20px 0 0 0;}
	
body.front .group-footer {
	border-top: 1px solid #c6c0ba;}
	
	
#block-views-case-studies-block {
	width: 312px;
	padding-right: 20px;
	float: left;}
	
#block-views-case-studies-block h2.block-title {
	color: #0351b7;
	margin-top: 5px;
	margin-bottom: -5px;
	font-size: 18px;
	font-style: italic; 
	line-height: 18px;}
	
#block-views-case-studies-block .more-link {
	margin-top: -30px;
	display: table;
	float: right;
	margin-right: 30px; }
	
#block-views-case-studies-block .more-link  a {
	color: #0351b7;
	text-decoration: none;}
	
.views-field-view-node  a{
	color: #239721;
	text-decoration: none; }
	
#block-views-testimonial-latest-node-block {
	width: 281px;
	padding-right: 50px;
	padding-top: 25px;
	margin-top: 25px !important;
	border-top: 1px solid #c6c0ba;
	float: left;
	clear: left !important;}
	
#block-views-testimonial-latest-node-block .views-field-body {
	background: url(../images/testimonial.jpg) top left no-repeat;
	height: 165px;
	overflow: hidden;
	color: #fff;
	padding: 1px 5px 0 15px;
	font-style: italic;
	font-size: 16px; }
	
#block-views-testimonial-latest-node-block .views-field-title {
	margin-top: 20px;
	font-size: 16px;
	text-align: right;}
	
#block-views-testimonial-latest-node-block .views-field-title a {
	text-decoration: none;
	color: #0351b7;}	
	
#block-views-news-block {
	width: 280px;
	padding-right: 25px;
	padding-top: 25px;
	margin-top: 25px !important;
	border-top: 1px solid #c6c0ba;
	float: left;}
	
#block-views-news-block h2.block-title {
	color: #0351b7;
	margin-top: 5px;
	margin-bottom: 15px;
	font-size: 18px;
	font-style: italic; 
	line-height: 18px;}
	
#block-views-news-block .more-link {
	margin-top: -32px;
	display: table;
	float: right;
	margin-right: 30px; }
	
#block-views-news-block .more-link  a {
	color: #0351b7;
	text-decoration: none;}
	
#block-views-news-block .views-field-title a {
	color: #5e5e5e;
	font-weight: bold;
	font-size: 14px;
	margin-top: 15px;
	text-decoration: none;}
	
#block-views-news-block .views-field-body {
	padding:0;
	margin: 0;
	display: inline;}
	
#block-views-news-block .views-field-body *{
	padding:0;
	margin: 0;
	display: inline;}
	
body.page-news .view-header {
	height: 25px;}

body.page-news .view-header a{
	display: none; }
	
	
#block-block-9{
	clear: right;}
	
#block-block-10 {
	float: right;
	width: 282px;
	padding-right: 0px;
	padding-top: 25px;
	margin-top: 25px !important;
	border-top: 1px solid #c6c0ba;}
	
#block-block-10  h2 {
	color: #0351b7;
	margin-top: 5px;
	margin-bottom: 15px;
	font-size: 18px;
	font-style: italic; 
	line-height: 18px;}
	
#block-block-10 a  {
	color: #239721;
	text-decoration: none;}
	
	
	
/* Case Studies */


body.page-case-studies .view-header {
	height: 25px;}

body.page-case-studies .view-header a{
	display: none; }

body.page-case-studies  .views-row {
	border-bottom: 1px solid #ddd;
	margin-bottom: 20px;}
	
body.page-case-studies  .views-row-last {
	border-bottom: none;}
	
body.page-case-studies  .node-title {
	font-style: italic;}
	
body.page-case-studies  .field-name-body{
	width: 433px;
	float: left;
	padding-right: 20px;}
	
body.page-case-studies .field-name-field-case-gallery {
	width: 465px;
	float: right;}
	
body.node-type-case-study .field-name-field-case-gallery .field-item {
	float: left; margin: 2px;}
	
	
/* GALLERY page */

body.node-type-gallery-image .field-name-field-images .field-item a img,
body.page-case-studies .field-name-field-case-gallery .field-item a img,
body.section-gallery .field-item a img{
	float: left;
	margin: 2px;
	border: 1px solid #0351b7;
	padding:0;}
	
body.node-type-gallery-image .field-name-field-images {
	margin: 20px 0;}
	
body.node-type-gallery-image h2,
body.section-gallery h2 {
	font-weight: normal;
	margin: 5px 0;}
	
	
/* MACHINE SHOP, DESIGN and FABRICATION pages */
body.page-node-93 #page-title ,
body.page-node-94 #page-title ,
body.page-node-95 #page-title{
	display: none;}
	
body.page-node-93 #block-views-testimonial-latest-node-block ,
body.page-node-94 #block-views-testimonial-latest-node-block ,
body.page-node-95 #block-views-testimonial-latest-node-block {
	width: 281px;
	padding-right: 0px !important;
	padding-top: 25px;
	margin-top: 25px !important;
	border-top: 1px solid #c6c0ba;
	float: right;
	clear: right!important;}
	
#block-block-11 {
	width: 600px;
	padding-right: 40px !important;
	padding-top: 25px;
	margin-top: 25px !important;
	border-top: 1px solid #c6c0ba;
	clear: left;}
	
h2.block-title {
	color: #0351b7;
	font-style: italic;}
	
#block-views-case-studies-block-1  .views-field-title {
	height: 40px;
	line-height:40px;
	margin:-5px 0 0 0;
	padding:0 5px;
	background: #003F8E url(../images/case-bg.jpg) top left;
	width: 272px;
	overflow: hidden;}
	
#block-views-case-studies-block-1  .views-field-title * {
	color: #fff; 
	text-decoration: none;
	font-size: 15px;
	font-weight: bold;
	font-family: "Open Sans", sans-serif !important;}
	
#block-views-case-studies-block-1  .views-field-title a {
	font-weight: normal;
	font-size:13px;}
	
body.toolbar {
	margin-top: -5px;}
	
body.toolbar-drawer  {
	margin-top: -40px;}

body.front  ul.tabs {
	margin-top: -26px;} 

               
	
	
	
/* IE fixes */


#views_slideshow_cycle_main_slideshow-block .views-field-field-slideshow-image,
#views_slideshow_cycle_main_slideshow_on_machine_shop_page-block .views-field-field-slideshow-image,
#views_slideshow_cycle_main_slideshow_on_design_page-block .views-field-field-slideshow-image,
#views_slideshow_cycle_main_slideshow_on_fabrication_page-block .views-field-field-slideshow-image {
	filter:
          progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=0,strength=5),
          progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=45,strength=2),
          progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=90,strength=5),
          progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=135,strength=2),
          progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=180,strength=5),
          progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=225,strength=2),
          progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=270,strength=5),
          progid:DXImageTransform.Microsoft.Shadow(color=#000000,direction=315,strength=2);}
		  
html.ie  #views_slideshow_cycle_main_slideshow-block .views-field-field-slideshow-image,
html.ie  #views_slideshow_cycle_main_slideshow_on_machine_shop_page-block  .views-field-field-slideshow-image,
html.ie  #views_slideshow_cycle_main_slideshow_on_design_page-block .views-field-field-slideshow-image,
html.ie  #views_slideshow_cycle_main_slideshow_on_fabrication_page-block .views-field-field-slideshow-image {
		  width: 935px;
		  height: 365px; 
		  position: relative;
		  z-index: 1000;}

/*search box*/

#block-search-form {
    background: none repeat scroll 0 0 #6D6C6A;
    height: 27px;
    margin-bottom: 0;
    padding: 5px;
    position: absolute;
    right: 6px;
    top: 28px;
}	  

#block-search-form.block form#search-block-form.search-form div div.container-inline div.form-item input#edit-search-block-form--2.custom-search-box {
    border: 1px solid #fff;
    height: 18px;
    margin-right: 2px;
    padding: 3px 10px;
    width: 130px;
}

#block-search-form.block form#search-block-form.search-form div div.container-inline div#edit-actions.form-actions input#edit-submit.custom-search-button {
    height: 26px;
    overflow: hidden;
}

#block-search-form.block form#search-block-form.search-form div div.container-inline div.form-item {
	float: left;
    margin: 0;
}

/*submenus*/

ul#superfish-1.sf-menu li ul {
	/* background: none repeat scroll 0 0 rgba(36, 93, 164, 0.8) !important; */
	margin-top:-4px;
	min-width:170px;
	}

 ul#superfish-1.sf-menu li ul li a{
	background: none repeat scroll 0 0 rgba(36, 93, 164, 0.8) !important;
	padding: 6px;
	margin:0 0 1px 0;
}

ul#superfish-1.sf-menu li ul li a:hover{
	background: none repeat scroll 0 0 rgba(36, 93, 164, 1) !important;
} 

/* ul#superfish-1 li:hover  a.menuparent {
	background: none repeat scroll 0 0 rgba(36, 93, 164, 1) !important;
	padding: 6px 6px 10px;
	margin:0;
	} */
